/*.smart-green > h1:first-child,
.smart-green > form > h1:first-child {
    position: sticky;
    top: -20px;
    z-index: 9999;
    background-color: white;
}*/


iframe {
    border: none !important;
}


.smart-green h1 > span {
    margin-top: 5px;
}

li[class="sf-nav-step sf-nav-step-0 sf-li-number sf-nav-link sf-active"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-1 sf-li-number sf-nav-link sf-active"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-2 sf-li-number sf-nav-link sf-active"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-3 sf-li-number sf-nav-link sf-active"] {
    width: 140px !important;
}

li[class="sf-nav-step sf-nav-step-0 sf-li-number sf-active sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-1 sf-li-number sf-active sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-2 sf-li-number sf-active sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-3 sf-li-number sf-active sf-nav-link"] {
    width: 140px !important;
}

li[class="sf-nav-step sf-nav-step-0 sf-li-number sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-1 sf-li-number sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-2 sf-li-number sf-nav-link"] {
    width: 100px !important;
}

li[class="sf-nav-step sf-nav-step-3 sf-li-number sf-nav-link"] {
    width: 140px !important;
}

.sf-sky .sf-nav li .sf-nav-subtext {
    font-size: 12px !important;
}

li[class^=sf-nav-step] {
    width: fit-content !important;
}

    li[class^=sf-nav-step] > span {
        font-size: 11px !important;
    }

.sf-viewport {
    overflow: visible !important;
}

.ui-layout-pane.top-header-pane {
	top: 0;
	position: sticky;
    border-top-color: var(--white) !important;
    border-left-color: var(--white) !important;
    border-right-color: var(--white) !important;
}

.ui-accordion-header {
	position: relative;
}

.ui-accordion-header .fa-angle-down {
    position: absolute;
    right: 2rem;
    top: calc(50% - 8px);
}

.ui-layout-pane fieldset legend {
    font-size: 16px;
    font-weight: 300;
    color: var(--collapsable-panel-title-text);
}

.ui-layout-pane fieldset table tbody tr td {
    font-size: 12px;
    padding: 5px;
}

.ui-layout-pane fieldset table.dataTable tbody tr td {
    font-size: 12px;
}

.ui-layout-pane fieldset table tbody tr td label,
.ui-layout-pane fieldset table tbody tr td label b {
    color: var(--collapsable-panel-normal-text);
    font-size: 12px;
    /*font-weight: normal;*/
    margin-bottom: 0;
}

/*Comentado a peticion de César ya que no le hizo sentido*/
/*.ui-layout-pane fieldset table:not(.tblDataDetalle) tbody tr td:nth-child(odd) {
    width: 150px;
}*/

/*    .ui-layout-pane fieldset table:not(.tblDataDetalle) tbody tr td:nth-child(odd) label,
    .ui-layout-pane fieldset table:not(.tblDataDetalle) tbody tr td:nth-child(odd) label b {
        font-weight: 700;
    }*/

.ui-layout-pane .ui-widget-content a svg {
    cursor: pointer !important;
    font-size: 13px;
}

.hide-ui-toolbar .dataTables_wrapper > .ui-toolbar {
	display: none;
}

.tableBillsContainer {
	max-width: 100%;
}

.detalle-solicitud fieldset legend,
body div h1, 
body form.smart-green h1 {
    font-size: 20px;
	font-weight: normal;
	color: var(--header-overlay-text);
}

body div h1 span {
	font-size: 16px;
	font-weight: normal;
	color: var(--subheader-overlay-text);
}

body .ui-layout-pane .ui-accordion-header {
    background-color: var(--layout-header-background);
    color: var(--subheader-overlay-text);
    text-shadow: none;
    font-weight: bold;
    padding: 15px;
    margin-bottom: 0;
    border-bottom: 1px solid rgb(187, 187, 187);
}

.ui-layout-pane fieldset {
    margin-top: 1rem;
}

    .detalle-solicitud fieldset > table:not(.dataTable) > tbody > tr > td,
    .detalle-solicitud fieldset > table:not(.dataTable) > tbody > tr > td > label,
    .ui-layout-pane fieldset > div > div,
    .ui-layout-pane fieldset > div > div > label,
    div.form-data > div > div,
    div.form-data > div > div > label,
    table:not(.dataTable).form-data > tbody > tr > td > label {
        color: var(--color-font);
        margin-bottom: 0;
        padding: 0.125rem;
    }

table.dataTable > tbody tr td {
	font-weight: normal;
}

.detalle-solicitud fieldset > table tbody tr td:nth-child(even),
.detalle-solicitud fieldset > table tbody tr td:nth-child(even) > label,
.detalle-solicitud fieldset > table thead tr td:nth-child(even),
.detalle-solicitud fieldset > table thead tr td:nth-child(even) > label,
.form-data > tbody tr td:nth-child(even),
.form-data > tbody tr td:nth-child(even) > label,
.form-data thead tr td:nth-child(even),
.form-data thead tr td:nth-child(even) > label,
table.form-data > tbody tr td:nth-child(even) > label,
.ui-layout-pane fieldset > div.grid > div:nth-child(even),
.ui-layout-pane fieldset > div.grid > div:nth-child(even) > label,
.ui-layout-pane fieldset > div.container-fluid > div > div:nth-child(even),
.ui-layout-pane fieldset > div.container-fluid > div > div:nth-child(even) > label,
div.form-data > div > div:nth-child(even),
div.form-data > div > div:nth-child(even) > label {
    font-weight: normal;
}


    .smart-green h1.overlay-title,
    .overlay-title {
        overflow: hidden;
        background: var(--color-neutral-50);
    }
        .smart-green h1.overlay-title ,
        .overlay-title h1 {
            padding: 10px 0 0 2rem;
            margin-bottom: 0.25rem;
            font-size: 20px;
            color: var(--header-overlay-text);
            font-weight: normal;
        }
            .smart-green h1.overlay-title > span,
            .overlay-title h1 > span {
                display: block;
                font-size: 12px;
            }

.revision_buttons .button-form,
.authorize_buttons .button-form {
    font-size: 14px;
    margin-right: 1rem;
}

.revision_buttons .button-form:last-child,
.authorize_buttons .button-form:last-child {
    margin-right: 0;
}

.log-header {
	margin-top: 10px;
	margin-left: 2rem;
}


.ui-widget-overlay {
	opacity: 0;
	filter: Alpha(Opacity = 0);
}


.ui-layout-pane-hover .ui-state-hover {
    color: var(--subheader-overlay-text) !important;
}
.svg-inline--fa.fa-w-14 {
    width: 12px;
    height: 12px;
}

.sticky {
    top: 0;
    position: sticky;
    z-index: 9999;
    background-color: #fff;
}

.px-[20px] {
	padding-left: 20px !important;
	padding-right: 20px !important;
}